This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 484074 - [5.3] Some threads stop when strace with -f option is executed on a multi-thread process.
[5.3] Some threads stop when strace with -f option is executed on a multi-thr...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: strace (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Roland McGrath
BaseOS QE
: ZStream
Depends On: 478419 845002 851457
Blocks: 477770
  Show dependency treegraph
 
Reported: 2009-02-04 11:43 EST by RHEL Product and Program Management
Modified: 2013-03-07 21:13 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 11:44:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-02-04 11:43:16 EST
This bug has been copied from bug #478419 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Denys Vlasenko 2009-02-04 14:45:35 EST
The fix in 478419 is 100% applicable to this bug. I have the update ready for QA
Comment 7 errata-xmlrpc 2009-02-18 11:44:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0309.html

Note You need to log in before you can comment on or make changes to this bug.